4 Replies Latest reply on Jun 8, 2010 2:37 AM by Wes Munsil

    Can't install JBoss Tools 3.1 in Eclipse 3.5.2

    Wes Munsil Newbie
      http://seamframework.org/Seam2/GettingStarted advises "Read about creating a skeleton project with JBoss Tools, an Eclipse based IDE which has Seam support. Find out more about JBoss Tools."

      The first link in that text appears stale.

      The second link in that text takes me to http://www.jboss.org/tools/. From there I go to http://www.jboss.org/tools/download.html and copy the link at the text "JBoss Tools 3.1 :: Eclipse 3.5.2".

      I am running Eclipse Version: 3.5.2 Build id: M20100211-1343 on Mac OS X Version 10.5.8. I choose "Help > Install New Software...", paste the copied link into the "Work with:" box, and click "Add...". In the subsequent list, I check "All JBoss Tools - 3.1.0.v201003050540R-H56-GA" and click "Next >". Eclipse reports "The operation cannot be completed. Check the details." The details say "Cannot complete the install because one or more required items could not be found. Software being installed: XULRunner 1.9.1.2_v201003050540R".

      Any ideas?

      Thank you.